<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi2478m000" xml:lang="en">
   <Header>
      <Title>Print Transport Stage (ecedi2478m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/ec/glossary/glossary#000052" role="glossary">transport stages</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>